A comienzos de la semana la organización comunicó que se había detectado una vulnerabilidad en el navegador que comprometía los archivos locales de los usuarios. La firma ha logrado superar  el problema y por ello solicita que actualicen Firefox.

A principios de la semana Mozilla comunicó que había detectado una falla en su navegador que afectaba a los usuarios de Windows y Linux. En ese momento había declarado que sus ingenieros se encontraban trabajando en el problema y que lo solucionarían a la brevedad.

La organización consiguió cerrar la brecha, pero para completarlo es necesario que las personas actualicen Firefox. Por ello, la firma necesita los individuos que descarguen la versión 39.0.3 del browser.

La vulnerabilidad permite que un exploit  inyecte un script que es capaz de buscar los archivos locales del usuario y de subirlos a un servidor de Ucrania con suma facilidad y sin dejar rastro. Por el momento parece un ataque centrado en  la red de publicidad rusa, sin embargo no se sabe si su función terminará allí.

Así que es preferible actualizar.